diff --git a/modules/NUCLEO-F401RE/STM32F401xE.ld b/modules/NUCLEO-F401RE/STM32F401xE.ld
index d7d43d2..744316d 100644
--- a/modules/NUCLEO-F401RE/STM32F401xE.ld
+++ b/modules/NUCLEO-F401RE/STM32F401xE.ld
@@ -1,17 +1,19 @@
 /*
-    ChibiOS - Copyright (C) 2006..2018 Giovanni Di Sirio
+AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
-    Licensed under the Apache License, Version 2.0 (the "License");
-    you may not use this file except in compliance with the License.
-    You may obtain a copy of the License at
+This program is free software: you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation, either version 3 of the License, or
+(at your option) any later version.
 
-        http://www.apache.org/licenses/LICENSE-2.0
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
 
-    Unless required by applicable law or agreed to in writing, software
-    distributed under the License is distributed on an "AS IS" BASIS,
-    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
-    See the License for the specific language governing permissions and
-    limitations under the License.
+You should have received a copy of the GNU General Public License
+along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
 /*
diff --git a/modules/NUCLEO-F401RE/alldconf.h b/modules/NUCLEO-F401RE/alldconf.h
index 9374aab..01d8007 100644
--- a/modules/NUCLEO-F401RE/alldconf.h
+++ b/modules/NUCLEO-F401RE/alldconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F401RE/aosconf.h b/modules/NUCLEO-F401RE/aosconf.h
index 7c69db1..e1502f4 100644
--- a/modules/NUCLEO-F401RE/aosconf.h
+++ b/modules/NUCLEO-F401RE/aosconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F401RE/board.c b/modules/NUCLEO-F401RE/board.c
index 35fcdb9..055d3c6 100644
--- a/modules/NUCLEO-F401RE/board.c
+++ b/modules/NUCLEO-F401RE/board.c
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F401RE/board.h b/modules/NUCLEO-F401RE/board.h
index 6210c80..e4b0a67 100644
--- a/modules/NUCLEO-F401RE/board.h
+++ b/modules/NUCLEO-F401RE/board.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F401RE/chconf.h b/modules/NUCLEO-F401RE/chconf.h
index 81d33eb..2879d41 100644
--- a/modules/NUCLEO-F401RE/chconf.h
+++ b/modules/NUCLEO-F401RE/chconf.h
@@ -1,6 +1,6 @@
 /*
  * AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
- * Copyright (C) 2016..2019  Thomas Schöpping et al.
+ * Copyright (C) 2016..2020  Thomas Schöpping et al.
  *
  * This program is free software: you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F401RE/halconf.h b/modules/NUCLEO-F401RE/halconf.h
index 950d241..f9692a8 100644
--- a/modules/NUCLEO-F401RE/halconf.h
+++ b/modules/NUCLEO-F401RE/halconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F401RE/mcuconf.h b/modules/NUCLEO-F401RE/mcuconf.h
index bac6948..588f6fa 100644
--- a/modules/NUCLEO-F401RE/mcuconf.h
+++ b/modules/NUCLEO-F401RE/mcuconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F401RE/module.c b/modules/NUCLEO-F401RE/module.c
index 676b220..edf3196 100644
--- a/modules/NUCLEO-F401RE/module.c
+++ b/modules/NUCLEO-F401RE/module.c
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F401RE/module.h b/modules/NUCLEO-F401RE/module.h
index db71744..0d8f748 100644
--- a/modules/NUCLEO-F401RE/module.h
+++ b/modules/NUCLEO-F401RE/module.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F767ZI/Makefile b/modules/NUCLEO-F767ZI/Makefile
index 269dac4..6542eb7 100644
--- a/modules/NUCLEO-F767ZI/Makefile
+++ b/modules/NUCLEO-F767ZI/Makefile
@@ -1,7 +1,7 @@
 ################################################################################
 # AMiRo-OS is an operating system designed for the Autonomous Mini Robot       #
 # (AMiRo) platform.                                                            #
-# Copyright (C) 2016..2019  Thomas Schöpping et al.                            #
+# Copyright (C) 2016..2020  Thomas Schöpping et al.                            #
 #                                                                              #
 # This program is free software: you can redistribute it and/or modify         #
 # it under the terms of the GNU General Public License as published by         #
diff --git a/modules/NUCLEO-F767ZI/STM32F76xxI.ld b/modules/NUCLEO-F767ZI/STM32F76xxI.ld
index 491b862..d22442d 100644
--- a/modules/NUCLEO-F767ZI/STM32F76xxI.ld
+++ b/modules/NUCLEO-F767ZI/STM32F76xxI.ld
@@ -1,17 +1,19 @@
 /*
-    ChibiOS - Copyright (C) 2006..2018 Giovanni Di Sirio
+AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
-    Licensed under the Apache License, Version 2.0 (the "License");
-    you may not use this file except in compliance with the License.
-    You may obtain a copy of the License at
+This program is free software: you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation, either version 3 of the License, or
+(at your option) any later version.
 
-        http://www.apache.org/licenses/LICENSE-2.0
+This program is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+GNU General Public License for more details.
 
-    Unless required by applicable law or agreed to in writing, software
-    distributed under the License is distributed on an "AS IS" BASIS,
-    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
-    See the License for the specific language governing permissions and
-    limitations under the License.
+You should have received a copy of the GNU General Public License
+along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
 /*
diff --git a/modules/NUCLEO-F767ZI/alldconf.h b/modules/NUCLEO-F767ZI/alldconf.h
index 187f5f5..6b72d23 100644
--- a/modules/NUCLEO-F767ZI/alldconf.h
+++ b/modules/NUCLEO-F767ZI/alldconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F767ZI/aosconf.h b/modules/NUCLEO-F767ZI/aosconf.h
index 80cae03..0d6bb7b 100644
--- a/modules/NUCLEO-F767ZI/aosconf.h
+++ b/modules/NUCLEO-F767ZI/aosconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F767ZI/board.c b/modules/NUCLEO-F767ZI/board.c
index 35fcdb9..055d3c6 100644
--- a/modules/NUCLEO-F767ZI/board.c
+++ b/modules/NUCLEO-F767ZI/board.c
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F767ZI/board.h b/modules/NUCLEO-F767ZI/board.h
index e0aedad..d127097 100644
--- a/modules/NUCLEO-F767ZI/board.h
+++ b/modules/NUCLEO-F767ZI/board.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F767ZI/chconf.h b/modules/NUCLEO-F767ZI/chconf.h
index db141e2..8996c45 100644
--- a/modules/NUCLEO-F767ZI/chconf.h
+++ b/modules/NUCLEO-F767ZI/chconf.h
@@ -1,6 +1,6 @@
 /*
  * AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
- * Copyright (C) 2016..2019  Thomas Schöpping et al.
+ * Copyright (C) 2016..2020  Thomas Schöpping et al.
  *
  * This program is free software: you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F767ZI/halconf.h b/modules/NUCLEO-F767ZI/halconf.h
index 7c76048..25701cf 100644
--- a/modules/NUCLEO-F767ZI/halconf.h
+++ b/modules/NUCLEO-F767ZI/halconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F767ZI/mcuconf.h b/modules/NUCLEO-F767ZI/mcuconf.h
index 04c9f36..61128d6 100644
--- a/modules/NUCLEO-F767ZI/mcuconf.h
+++ b/modules/NUCLEO-F767ZI/mcuconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F767ZI/module.c b/modules/NUCLEO-F767ZI/module.c
index 606f1f8..3021fe2 100644
--- a/modules/NUCLEO-F767ZI/module.c
+++ b/modules/NUCLEO-F767ZI/module.c
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-F767ZI/module.h b/modules/NUCLEO-F767ZI/module.h
index e8fc975..c1dfa40 100644
--- a/modules/NUCLEO-F767ZI/module.h
+++ b/modules/NUCLEO-F767ZI/module.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/Makefile b/modules/NUCLEO-L476RG/Makefile
index d850e2e..52ed971 100644
--- a/modules/NUCLEO-L476RG/Makefile
+++ b/modules/NUCLEO-L476RG/Makefile
@@ -1,7 +1,7 @@
 ################################################################################
 # AMiRo-OS is an operating system designed for the Autonomous Mini Robot       #
 # (AMiRo) platform.                                                            #
-# Copyright (C) 2016..2019  Thomas Schöpping et al.                            #
+# Copyright (C) 2016..2020  Thomas Schöpping et al.                            #
 #                                                                              #
 # This program is free software: you can redistribute it and/or modify         #
 # it under the terms of the GNU General Public License as published by         #
diff --git a/modules/NUCLEO-L476RG/STM32L476xG.ld b/modules/NUCLEO-L476RG/STM32L476xG.ld
index 6a41804..df77529 100644
--- a/modules/NUCLEO-L476RG/STM32L476xG.ld
+++ b/modules/NUCLEO-L476RG/STM32L476xG.ld
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/alldconf.h b/modules/NUCLEO-L476RG/alldconf.h
index 2cad937..01c2df6 100644
--- a/modules/NUCLEO-L476RG/alldconf.h
+++ b/modules/NUCLEO-L476RG/alldconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/aosconf.h b/modules/NUCLEO-L476RG/aosconf.h
index 16664e4..8308698 100644
--- a/modules/NUCLEO-L476RG/aosconf.h
+++ b/modules/NUCLEO-L476RG/aosconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/board.c b/modules/NUCLEO-L476RG/board.c
index 900d6d0..e23bcea 100644
--- a/modules/NUCLEO-L476RG/board.c
+++ b/modules/NUCLEO-L476RG/board.c
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/board.h b/modules/NUCLEO-L476RG/board.h
index 6691707..b3f88bd 100644
--- a/modules/NUCLEO-L476RG/board.h
+++ b/modules/NUCLEO-L476RG/board.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/chconf.h b/modules/NUCLEO-L476RG/chconf.h
index e35a848..ec8c75b 100644
--- a/modules/NUCLEO-L476RG/chconf.h
+++ b/modules/NUCLEO-L476RG/chconf.h
@@ -1,6 +1,6 @@
 /*
  * AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
- * Copyright (C) 2016..2019  Thomas Schöpping et al.
+ * Copyright (C) 2016..2020  Thomas Schöpping et al.
  *
  * This program is free software: you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/halconf.h b/modules/NUCLEO-L476RG/halconf.h
index 4f640a9..5fbb9d0 100644
--- a/modules/NUCLEO-L476RG/halconf.h
+++ b/modules/NUCLEO-L476RG/halconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/mcuconf.h b/modules/NUCLEO-L476RG/mcuconf.h
index 5671691..582ca31 100644
--- a/modules/NUCLEO-L476RG/mcuconf.h
+++ b/modules/NUCLEO-L476RG/mcuconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/module.c b/modules/NUCLEO-L476RG/module.c
index 2a731e6..8b9dff8 100644
--- a/modules/NUCLEO-L476RG/module.c
+++ b/modules/NUCLEO-L476RG/module.c
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/module.h b/modules/NUCLEO-L476RG/module.h
index b58008e..86dbcfa 100644
--- a/modules/NUCLEO-L476RG/module.h
+++ b/modules/NUCLEO-L476RG/module.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/test/LED/module_test_LED.c b/modules/NUCLEO-L476RG/test/LED/module_test_LED.c
index 96c8a1b..2b7789a 100644
--- a/modules/NUCLEO-L476RG/test/LED/module_test_LED.c
+++ b/modules/NUCLEO-L476RG/test/LED/module_test_LED.c
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/test/LED/module_test_LED.h b/modules/NUCLEO-L476RG/test/LED/module_test_LED.h
index f9ae6c5..4d3c4d4 100644
--- a/modules/NUCLEO-L476RG/test/LED/module_test_LED.h
+++ b/modules/NUCLEO-L476RG/test/LED/module_test_LED.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/test/LED/module_test_LED.mk b/modules/NUCLEO-L476RG/test/LED/module_test_LED.mk
index 503ab59..c35b704 100644
--- a/modules/NUCLEO-L476RG/test/LED/module_test_LED.mk
+++ b/modules/NUCLEO-L476RG/test/LED/module_test_LED.mk
@@ -1,7 +1,7 @@
 ################################################################################
 # AMiRo-OS is an operating system designed for the Autonomous Mini Robot       #
 # (AMiRo) platform.                                                            #
-# Copyright (C) 2016..2019  Thomas Schöpping et al.                            #
+# Copyright (C) 2016..2020  Thomas Schöpping et al.                            #
 #                                                                              #
 # This program is free software: you can redistribute it and/or modify         #
 # it under the terms of the GNU General Public License as published by         #
diff --git a/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.c b/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.c
index a5fac39..950bdca 100644
--- a/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.c
+++ b/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.c
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.h b/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.h
index 828e485..1ee4474 100644
--- a/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.h
+++ b/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.mk b/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.mk
index da1c27e..9f590da 100644
--- a/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.mk
+++ b/modules/NUCLEO-L476RG/test/MPU6050/module_test_MPU6050.mk
@@ -1,7 +1,7 @@
 ################################################################################
 # AMiRo-OS is an operating system designed for the Autonomous Mini Robot       #
 # (AMiRo) platform.                                                            #
-# Copyright (C) 2016..2019  Thomas Schöpping et al.                            #
+# Copyright (C) 2016..2020  Thomas Schöpping et al.                            #
 #                                                                              #
 # This program is free software: you can redistribute it and/or modify         #
 # it under the terms of the GNU General Public License as published by         #
diff --git a/modules/NUCLEO-L476RG/test/button/module_test_button.c b/modules/NUCLEO-L476RG/test/button/module_test_button.c
index e2914ca..a79571c 100644
--- a/modules/NUCLEO-L476RG/test/button/module_test_button.c
+++ b/modules/NUCLEO-L476RG/test/button/module_test_button.c
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/test/button/module_test_button.h b/modules/NUCLEO-L476RG/test/button/module_test_button.h
index d7ebc43..6b3619b 100644
--- a/modules/NUCLEO-L476RG/test/button/module_test_button.h
+++ b/modules/NUCLEO-L476RG/test/button/module_test_button.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/NUCLEO-L476RG/test/button/module_test_button.mk b/modules/NUCLEO-L476RG/test/button/module_test_button.mk
index 63be091..891c5a2 100644
--- a/modules/NUCLEO-L476RG/test/button/module_test_button.mk
+++ b/modules/NUCLEO-L476RG/test/button/module_test_button.mk
@@ -1,7 +1,7 @@
 ################################################################################
 # AMiRo-OS is an operating system designed for the Autonomous Mini Robot       #
 # (AMiRo) platform.                                                            #
-# Copyright (C) 2016..2019  Thomas Schöpping et al.                            #
+# Copyright (C) 2016..2020  Thomas Schöpping et al.                            #
 #                                                                              #
 # This program is free software: you can redistribute it and/or modify         #
 # it under the terms of the GNU General Public License as published by         #
diff --git a/modules/PowerManagement_1-1/Makefile b/modules/PowerManagement_1-1/Makefile
index 81986bf..998fc71 100644
--- a/modules/PowerManagement_1-1/Makefile
+++ b/modules/PowerManagement_1-1/Makefile
@@ -1,7 +1,7 @@
 ################################################################################
 # AMiRo-OS is an operating system designed for the Autonomous Mini Robot       #
 # (AMiRo) platform.                                                            #
-# Copyright (C) 2016..2019  Thomas Schöpping et al.                            #
+# Copyright (C) 2016..2020  Thomas Schöpping et al.                            #
 #                                                                              #
 # This program is free software: you can redistribute it and/or modify         #
 # it under the terms of the GNU General Public License as published by         #
diff --git a/modules/PowerManagement_1-1/STM32F405xG.ld b/modules/PowerManagement_1-1/STM32F405xG.ld
index 339cd14..d99a82d 100644
--- a/modules/PowerManagement_1-1/STM32F405xG.ld
+++ b/modules/PowerManagement_1-1/STM32F405xG.ld
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/PowerManagement_1-1/alldconf.h b/modules/PowerManagement_1-1/alldconf.h
index 1b3f8c5..3e45278 100644
--- a/modules/PowerManagement_1-1/alldconf.h
+++ b/modules/PowerManagement_1-1/alldconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/PowerManagement_1-1/aosconf.h b/modules/PowerManagement_1-1/aosconf.h
index 68b1234..5166bf2 100644
--- a/modules/PowerManagement_1-1/aosconf.h
+++ b/modules/PowerManagement_1-1/aosconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/PowerManagement_1-1/board.c b/modules/PowerManagement_1-1/board.c
index 90fb63c..29d17de 100644
--- a/modules/PowerManagement_1-1/board.c
+++ b/modules/PowerManagement_1-1/board.c
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/PowerManagement_1-1/board.h b/modules/PowerManagement_1-1/board.h
index de2e990..92ef745 100644
--- a/modules/PowerManagement_1-1/board.h
+++ b/modules/PowerManagement_1-1/board.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
diff --git a/modules/PowerManagement_1-1/chconf.h b/modules/PowerManagement_1-1/chconf.h
index a25b20b..57ec2f7 100644
--- a/modules/PowerManagement_1-1/chconf.h
+++ b/modules/PowerManagement_1-1/chconf.h
@@ -1,6 +1,6 @@
 /*
  * AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
- * Copyright (C) 2016..2019  Thomas Schöpping et al.
+ * Copyright (C) 2016..2020  Thomas Schöpping et al.
  *
  * This program is free software: you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
diff --git a/modules/PowerManagement_1-1/halconf.h b/modules/PowerManagement_1-1/halconf.h
index a083a21..5f9b613 100644
--- a/modules/PowerManagement_1-1/halconf.h
+++ b/modules/PowerManagement_1-1/halconf.h
@@ -1,6 +1,6 @@
 /*
 AMiRo-OS is an operating system designed for the Autonomous Mini Robot (AMiRo) platform.
-Copyright (C) 2016..2019  Thomas Schöpping et al.
+Copyright (C) 2016..2020  Thomas Schöpping et al.
 
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
